geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-173) Geronimo Little-G release with Jetty don't start within Eclipse
Date Tue, 10 Jul 2007 17:14:04 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-173?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12511495
] 

Tim McConnell commented on GERONIMODEVTOOLS-173:
------------------------------------------------

Changed org.apache.geronimo.st.v20.core.GeronimoServer to check for the existence of the jpa.jar
file prior to setting javaagent field (in a similar manner as the geronimo.bat/sh files) so
that all configurations of Geronimo will start successfully under Eclipse. Still trying to
figure out how to Resolve/Close this defect though as those options are not available to me
for some reason. 

> Geronimo Little-G release with Jetty don't start within Eclipse
> ---------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-173
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-173
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.0
>         Environment: Windows XP, JDK 6, Eclipse 3.3 Europa
>            Reporter: Mario Ruebsam
>            Assignee: Tim McConnell
>             Fix For: 2.0
>
>
> Geronimo Little-G release with Jetty don't start within Eclipse. It requires the bin/jpa.jar
and lib/geronimo-transfromer-2.0-SNAPSHOT.jar from the standard server release. JPA should
not be an requirement to start the Little-G server in Eclipse.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message